Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000157 [SkyOS 5.0 - Beta] GUI major sometimes 2004-07-07 00:25 2004-10-06 14:58
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000157: New Shortcut dialog
Description I have tried several times to create a new shortcut on my desktop and each time it either does not add the icon correctly or the desktop completely dies. The only way to recover from this one is to shutdown the machine.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-07 00:25 centimetre New Issue
2004-07-28 15:00 robert Status new => resolved
2004-07-28 15:00 robert Resolution open => fixed
2004-07-28 15:00 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker